@import '../fonts/AvenirNextCyr/stylesheet.css';

body {
    font-family: 'Avenir Next Cyr', Arial, sans-serif;
    line-height: 1.42857;
    font-size: 13px;
}

.tooltip {
    font-family: 'Avenir Next Cyr', Arial, sans-serif;
    line-height: 1.42857;
    font-size: 12px;
}

.popover {
    font-family: 'Avenir Next Cyr', Arial, sans-serif;
    line-height: 1.42857;
    font-size: 13px;
}

